q1 = 2e-10;
q2 = 4e-10;
epsilon = 8.854e-12;
[X Y] = meshgrid(-0.25:0.025:0.25);
r1=sqrt((X-0.3).^2+Y.^2);
r2=sqrt((X+0.3).^2+Y.^2);
V = (1/(4*pi*epsilon))*(q1./r1 + q2./r2);
meshc(X, Y, V)
xlabel('x')
ylabel('y')
zlabel('z')



